### Constructor

# PapersDocument LinkDest new_page_label

#### Declaration [src]

    PpsLinkDest*
    pps_link_dest_new_page_label (
      const gchar* page_label
    )

#### Description

No description available.

#### Parameters

`page_label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.